apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: node
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: merge
    inspect.metal3.io: disabled
  labels:
    worker: "true"
spec:
  #online: false
  automatedCleaningMode: disabled
  bmc:
    address: "ipmi://192.168.1.15"
    credentialsName: node-bmc-credentials
  bootMACAddress: 40:f2:e9:08:cc:cc
  rootDeviceHints:
    serialNumber: LLJ1272000549
  bootMode: UEFI
  networkData:
    name: node-network-data
